{
	"GUID": "deadbeef-d002-d002-d002-d002d002d002",
	"Name": "MP2 FFmpeg Encoder",
	"Version": null,
	"X64": true,
	"Format": [
		"avi",
		"mp2",
		"mp4",
		"m4a",
		"mkv"
	],
	"Author": {
		"Developer": "Moving Picture Experts Group",
		"URL": "https://mpeg.chiariglione.org/"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Audio": {
		"Extension": "mp2",
		"Encoder": "../ffmpeg64/ffmpeg",
		"SampleRate": [
			8000,
			12000,
			16000,
			22050,
			24000,
			32000,
			44100,
			48000
		],
		"SampleRateDefault": 44100,
		"Channel": [
			1,
			2
		],
		"ChannelDefault": 2,
		"Args": {
			"Pipe": false,
			"Input": "-hide_banner -v quiet -stats -i",
			"Codec": "-vn -sn -dn -c:a mp2",
			"Output": "-y",
			"Command": null
		},
		"Mode": [
			{
				"Name": "Bitrate",
				"Args": "-b:a",
				"QualityPrefix": "",
				"QualityPostfix": "k",
				"Quality": [
					128,
					160,
					192,
					224,
					256,
					320,
					480,
					512
				],
				"Default": 192
			}
		]
	}
}
